---
references:
- id: BeckDiscrepancy1996
  author:
    - family: Beck
      given: József
  citation-key: BeckDiscrepancy1996
  container-title: Handbook of combinatorics
  editor:
    - family: Sós
      given: Vera T
  issued:
    - year: 1996
  publisher: MIT Press, Cambridge, MA
  title: Discrepancy theory
  type: chapter
  volume: '2'

- id: ChazelleDiscrepancy2001
  author:
    - family: Chazelle
      given: Bernard
  citation-key: ChazelleDiscrepancy2001
  edition: 1st paperback ed
  event-place: Cambridge
  ISBN: 978-0-521-00357-5
  issued:
    - year: 2001
  language: eng
  number-of-pages: '475'
  publisher: Cambridge Univ. Press
  publisher-place: Cambridge
  title: 'The discrepancy method: randomness and complexity'
  type: book
  URL: http://www.cs.princeton.edu/~chazelle/book.html

- id: DickHighdimensional2013
  author:
    - family: Dick
      given: Josef
    - family: Kuo
      given: Frances Y.
    - family: Sloan
      given: Ian H.
  citation-key: DickHighdimensional2013
  container-title: Acta Numerica
  DOI: 10.1017/S0962492913000044
  ISSN: 0962-4929, 1474-0508
  issued:
    - year: 2013
      month: 5
  page: 133-288
  title: 'High-dimensional integration: The quasi-Monte Carlo way'
  type: article-journal
  URL: >-
    http://web.maths.unsw.edu.au/~josefdick/preprints/DKS2013_Acta_Num_Version.pdf
  volume: '22'

- id: KuipersUniform2012
  author:
    - family: Kuipers
      given: L.
    - family: Niederreiter
      given: H.
  citation-key: KuipersUniform2012
  issued:
    - year: 2012
      month: 5
      day: 24
  language: English
  number-of-pages: '416'
  publisher: Dover Publications
  title: Uniform Distribution of Sequences
  type: book

- id: MatousekGeometric2010
  accessed:
    - year: 2016
      month: 10
      day: 10
  author:
    - family: Matousek
      given: Jiri
  citation-key: MatousekGeometric2010
  container-title: Algorithms and combinatorics
  issued:
    - year: 2010
  title: 'Geometric discrepancy: An illustrated guide'
  type: article-journal
  URL: http://library.wur.nl/WebQuery/clc/1249742
  volume: '18'

- id: PannetonInfiniteDimensional2006
  accessed:
    - year: 2016
      month: 10
      day: 10
  author:
    - family: Panneton
      given: François
    - family: L’Ecuyer
      given: Pierre
  citation-key: PannetonInfiniteDimensional2006
  container-title: Monte Carlo and Quasi-Monte Carlo Methods 2004
  DOI: 10.1007/3-540-31186-6_25
  editor:
    - family: Niederreiter
      given: Harald
    - family: Talay
      given: Denis
  ISBN: 978-3-540-25541-3 978-3-540-31186-7
  issued:
    - year: 2006
  language: en
  page: 419-429
  publisher: Springer Berlin Heidelberg
  title: >-
    Infinite-Dimensional Highly-Uniform Point Sets Defined via Linear
    Recurrences in $\mathbb{F}_{2^w }$
  type: chapter
  URL: http://www-perso.iro.umontreal.ca/~panneton/mcqmc04-f2w.pdf

- id: ParlettBasic1992
  accessed:
    - year: 2015
      month: 9
      day: 1
  author:
    - family: Parlett
      given: Beresford N.
  citation-key: ParlettBasic1992
  container-title: Bulletin of the American Mathematical Society
  issue: '1'
  issued:
    - year: 1992
  page: 3–27
  title: Some basic information on information-based complexity theory
  type: article-journal
  URL: http://www.ams.org/bull/1992-26-01/S0273-0979-1992-00239-2/
  volume: '26'

- id: SchwabSparse2012
  author:
    - family: Schwab
      given: C.
    - family: Stuart
      given: A. M.
  citation-key: SchwabSparse2012
  container-title: Inverse Problems
  DOI: 10.1088/0266-5611/28/4/045003
  ISSN: 0266-5611, 1361-6420
  issue: '4'
  issued:
    - year: 2012
      month: 4
      day: 1
  page: '045003'
  title: Sparse deterministic approximation of Bayesian inverse problems
  type: article-journal
  URL: http://homepages.warwick.ac.uk/~masdr/JOURNALPUBS/stuart92.pdf
  volume: '28'

- id: SobolDistribution1966
  accessed:
    - year: 2016
      month: 10
      day: 10
  author:
    - family: Sobol'
      given: Il'ya Meerovich
  citation-key: SobolDistribution1966
  container-title: Uspekhi Matematicheskikh Nauk
  issue: '5'
  issued:
    - year: 1966
  page: 271–272
  title: Distribution of points in a cube and integration nets
  type: article-journal
  URL: http://www.mathnet.ru/eng/rm5932
  volume: '21'

- id: SrinivasanLowdiscrepancy2000
  accessed:
    - year: 2016
      month: 10
      day: 10
  author:
    - family: Srinivasan
      given: Aravind
  citation-key: SrinivasanLowdiscrepancy2000
  container-title: Bulletin of the EATCS
  issued:
    - year: 2000
  page: 67–76
  title: 'Low-discrepancy sets for high-dimensional rectangles: a survey'
  type: article-journal
  URL: http://www.cs.umd.edu/~srin/PDF/disc-survey.pdf
  volume: '70'

- id: StuartInverse2010
  author:
    - family: Stuart
      given: Andrew M
  citation-key: StuartInverse2010
  container-title: Acta Numerica
  DOI: 10.1017/S0962492910000061
  ISSN: 1474-0508, 0962-4929
  issued:
    - year: 2010
  language: en
  page: 451–559
  title: 'Inverse problems: A Bayesian perspective'
  type: article-journal
  URL: http://resolver.caltech.edu/CaltechAUTHORS:20161111-112136150
  volume: '19'

- id: TraubInformationBased1988
  accessed:
    - year: 2015
      month: 9
      day: 1
  author:
    - family: Traub
      given: J. F.
  citation-key: TraubInformationBased1988
  issued:
    - year: 1988
  title: Information-Based Complexity
  type: article-journal
  URL: >-
    http://octopus.library.cmu.edu/Collections/traub62/box00021/fld00024/bdl0002/doc0001/doc_21b24f2b1.pdf

- id: WangLow2008
  accessed:
    - year: 2016
      month: 10
      day: 10
  author:
    - family: Wang
      given: Xiaoqun
    - family: Sloan
      given: Ian H.
  citation-key: WangLow2008
  container-title: Journal of Computational and Applied Mathematics
  container-title-short: Journal of Computational and Applied Mathematics
  DOI: 10.1016/j.cam.2007.01.005
  ISSN: 0377-0427
  issue: '2'
  issued:
    - year: 2008
      month: 4
      day: 1
  page: 366-386
  title: >-
    Low discrepancy sequences in high dimensions: How well are their projections
    distributed?
  type: article-journal
  URL: http://www.maths.unsw.edu.au/sites/default/files/amr06-2_8_0.pdf
  volume: '213'

- id: YangQuasiMonte2014
  accessed:
    - year: 2015
      month: 1
      day: 9
  author:
    - family: Yang
      given: Jiyan
    - family: Sindhwani
      given: Vikas
    - family: Avron
      given: Haim
    - family: Mahoney
      given: Michael
  citation-key: YangQuasiMonte2014
  container-title: arXiv:1412.8293 [cs, math, stat]
  issued:
    - year: 2014
      month: 12
      day: 29
  title: Quasi-Monte Carlo Feature Maps for Shift-Invariant Kernels
  type: article-journal
  URL: http://arxiv.org/abs/1412.8293
...
